.version.index /* version checker */
{
	color: #000009;
	background-color: #2B94D4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 793.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 5px;
}

#u2039
{
	z-index: 2;
	padding-bottom: 9px;
}

#u2085-4
{
	z-index: 11;
	width: 317px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#u2039-bw
{
	z-index: 2;
	height: 57px;
}

#pu2040
{
	width: 0.01px;
	margin-top: 5px;
}

#u2040
{
	z-index: 3;
	width: 382px;
	margin-right: -10000px;
}

#u2040_position_content
{
	margin-bottom: -10px;
	padding-top: 45px;
}

#pu2717-4
{
	width: 0.01px;
	margin-left: 30px;
}

#u2717-4
{
	z-index: 77;
	width: 129px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2783
{
	z-index: 81;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u2784-4
{
	z-index: 82;
	width: 286px;
	min-height: 9px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2785-4
{
	z-index: 86;
	width: 286px;
	min-height: 9px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2715-4
{
	z-index: 73;
	width: 306px;
	min-height: 107px;
	background-color: transparent;
	font-size: 12px;
	color: #666666;
	margin-left: 34px;
	margin-top: 30px;
	position: relative;
}

#u2710-4
{
	z-index: 69;
	width: 98px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #686767;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#pu2323-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 113px;
}

#u2323-4
{
	z-index: 37;
	width: 130px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u2331-4
{
	z-index: 45;
	width: 130px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu2335-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 139px;
}

#u2335-4
{
	z-index: 61;
	width: 130px;
	min-height: 61px;
	background-color: transparent;
	font-size: 18px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2333-4
{
	z-index: 53;
	width: 130px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#menuu2042
{
	z-index: 4;
}

#u2057
{
	min-height: 30px;
}

#u2060-4
{
	min-height: 14px;
	top: 8px;
}

#u2058:hover #u2060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u2058.MuseMenuActive #u2060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u2058
{
	padding-bottom: 16px;
}

#u2058:hover
{
	margin: 0px;
}

#u2058.MuseMenuActive
{
	margin: 0px;
}

#menuu2042-bw
{
	z-index: 4;
	height: 30px;
}

#u2328-4
{
	z-index: 41;
	width: 130px;
	min-height: 28px;
	background-color: transparent;
	font-size: 12px;
	color: #666666;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 40px;
}

#u2332-4
{
	z-index: 49;
	width: 130px;
	min-height: 28px;
	background-color: transparent;
	font-size: 12px;
	color: #666666;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 211px;
}

#u2334-4
{
	z-index: 57;
	width: 130px;
	min-height: 28px;
	background-color: transparent;
	font-size: 12px;
	color: #666666;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 211px;
}

#u2336-4
{
	z-index: 65;
	width: 130px;
	min-height: 28px;
	background-color: transparent;
	font-size: 12px;
	color: #666666;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 40px;
}

#u2786
{
	z-index: 90;
	width: 262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 118px;
}

#u2787-4
{
	z-index: 91;
	width: 262px;
	min-height: 9px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2788-4
{
	z-index: 95;
	width: 262px;
	min-height: 9px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2091
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 11px;
}

#u2091
{
	z-index: 15;
	width: 236px;
	margin-right: -10000px;
	left: 54px;
}

#u2093-4
{
	z-index: 16;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2092-4
{
	z-index: 20;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2097-4
{
	z-index: 24;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2110-9
{
	z-index: 28;
	width: 284px;
	min-height: 52px;
	margin-left: 52px;
	margin-top: 60px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

